/***** banner : fullscreen *****/
.banner_fullscreen                          	{ position: relative; overflow: hidden;}
.banner_fullscreen:before 						{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: linear-gradient(to top, rgba(26, 26, 26, 100%) 0%, rgba(0,0,0,0) 100%); transition: none; z-index: 5; content: "";}
.banner_fullscreen img                     		{ height: 100vh; max-height: 1200px; min-height: 600px; object-fit: cover; width: 100%; display: block; background: #444; filter: brightness(0.75);}
.banner_fullscreen .titre_main             		{ color: #fff;}
.banner_fullscreen .link      		       		{ margin: 15px 0 0 0;}
.banner_fullscreen .content                 	{ position: absolute; left: 5vw; right: 5vw; top: 50%; transform: translateY(-50%); margin: 0 auto; width: auto; max-width: 800px; text-align: center; z-index: 10;}

@media (max-width:1200px) {
.banner_fullscreen .content                 	{ padding-top: 80px;}
}
@media (max-width:1000px) {
.banner_fullscreen img                     		{ height: 100vw; min-height: inherit; max-height: none;}
}
@media (max-width:700px) {
.banner_fullscreen .content                 	{ padding: 70px 0 5vw 0; align-items: end;}
.banner_fullscreen img                     		{ height: 110vw;}
.banner_fullscreen .link      		       		{ margin: 10px 0 0 0; width: 100%;}
}




.bloc_txt_img.intro                         { margin: clamp(30px, 3.5vw, 50px) auto  clamp(40px, 5vw, 100px);}





.assets_v1 									{ text-align: center; position: relative; padding: clamp(20px, 8vw, 80px) 0;}
.assets_v1:before 							{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: var(--mainColor1); z-index: -1; content: "";}
.assets_v1 .container 						{ display: grid; grid-gap: 0; position: relative;}
.assets_v1.col_3 .container 				{ grid-template-columns: repeat(3, 1fr);}
.assets_v1.col_4 .container 				{ grid-template-columns: repeat(4, 1fr);}
.assets_v1.col_5 .container 				{ grid-template-columns: repeat(5, 1fr);}
.assets_v1.col_6 .container 				{ grid-template-columns: repeat(6, 1fr);}
.assets_v1 .item      						{ position: relative; padding: 0 40px; color: #fff;}
.assets_v1 .item:after 						{ content:""; display: block; width: 1px; height: 30%; background-color: #fff; position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
.assets_v1 .item:last-of-type:after 		{ display: none;}
.assets_v1 .item img 						{ display: block; margin: 0 auto;}

@media (max-width: 700px){
.assets_v1.col_3 .container,
.assets_v1.col_4 .container,
.assets_v1.col_5 .container,
.assets_v1.col_6 .container					{ grid-template-columns: repeat(2, 1fr);}
}


.bloc_items_img.services .item.img          { overflow: hidden;}
.bloc_items_img.services .item.img img      { width: auto; height: 100%; aspect-ratio: initial;}

@media (max-width:1000px) {
.assets_v1 .item      					{ padding: 0 30px;}    
.bloc_items_img.services .item.img      { display: none; }    
}

@media (max-width:800px) {
.assets_v1.col_3 .container             { grid-template-columns: 1fr; }  
.assets_v1 .item:after                  { content: none;}  
}